Subject: Assume i will not be chairing ...
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 09:40:00 -0700 (PDT)

Dear Joel,

As  i have not received any reply yet re email below,
 i have arranged other appts for myself on Monday
and will not be chairing any seesions.

Rgds Raymond
345pm; 14 July

---------------------- Forwarded by Raymond Yeow/ENRON_DEVELOPMENT on 
07/14/2000 03:40 PM ---------------------------

Raymond Yeow
07/12/2000 07:39 PM
To: "Joel Hanley" <[email-masked]>
cc:  

Subject: Re: is there any chance you could chair a session at the conference? 

Dear Joel,

Will be glad to help out but had a look at the Stream 2 on Monday 
and it is 1120am-520 pm covering three sessions !!!

Could I suggest that I take the 1120am-Lunch session and you can find another 
speaker(s) from Day 2 
to chair the afternoon session(s).

I am flexible if you need me to take a different time on the Monday.

Rgds Raymond

"Joel Hanley" <[email-masked]> on 07/12/2000 03:37:39 AM
Please respond to "Joel Hanley" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: is there any chance you could chair a session at the conference?

Raymond,
By the way, is there any chance you could chair a session at  the conference?
Glenn Labhart from the US has unfortunately dropped out so I  am hoping you
could chair Stream Two on Day One (Monday 17th). Please let me  know asap. It
would be a great help is you're available.
Best  wishes,
Joel.

Direct: +44 (0) 20 7484 9885
?
www.riskpublications.com